<p>
  The studentischen Informatiktage (sIT2016) take place in G&ouml;ttingen between friday, 20th May and sunday, 22th May.
</p>
<p>
  This year we've invited representatives of the companies <a href="https://www.polyas.de/">Polyas</a>,
  <a href="http://www.deriva.de/">Deriva GmbH</a>, <a href="https://www.hosteurope.de">Host Europe</a> and
  <a href="http://aicon3d.de/">Aicon</a>.
</p>
<p>
  At saturday there will be a crochet ("threading") workshop. Participants will learn the basics in order to create
  custom items. But beware, do not die during the running <a href="https://www.frissdiegurke.com/">murderer.js</a> game.
</p>
<p>
  Sunday there will be some stuff for real programmers and beginners too. You can take part in a programming challenge
  and even win a price.
</p>
<p>
  We wish you all lots of fun!
</p>
